aniso8601==7.0.0
APScheduler==3.6.3
asgiref==3.2.7
astroid==2.4.1
asyncio==3.4.3
attrs==19.3.0
autobahn==20.4.3
Automat==20.2.0
certifi==2020.4.5.1
cffi==1.14.0
channels==2.4.0
chardet==3.0.4
constantly==15.1.0
cryptography==2.9.2
daphne==2.5.0
Django==3.0.6
graphene==2.1.8
graphene-django==2.10.0
graphene-subscriptions==1.0.2
graphql-core==2.3.2
graphql-relay==2.0.1
hyperlink==19.0.0
idna==2.9
incremental==17.5.0
isort==4.3.21
lazy-object-proxy==1.4.3
mccabe==0.6.1
mock==4.0.2
more-itertools==8.2.0
packaging==20.3
pluggy==0.13.1
promise==2.3
py==1.8.1
pyasn1==0.4.8
pyasn1-modules==0.2.8
pycparser==2.20
PyHamcrest==2.0.2
pylint==2.5.2
pyOpenSSL==19.1.0
pyparsing==2.4.7
pytest==5.4.2
pytest-asyncio==0.12.0
pytest-django==3.9.0
pytz==2020.1
requests==2.23.0
Rx==1.6.1
service-identity==18.1.0
singledispatch==3.4.0.3
six==1.14.0
sqlparse==0.3.1
toml==0.10.1
Twisted==20.3.0
txaio==20.4.1
tzlocal==2.1
urllib3==1.25.9
wcwidth==0.1.9
wrapt==1.12.1
zope.interface==5.1.0
